/*



Theme Name:     Squeeze Creative



Description:    Squeeze Creative



Author:         Squeeze Creative



Template:       Divi







(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)



*/







@import url("//hello.myfonts.net/count/31eef9");







  



@font-face {font-family: 'Muller-Bold';src: url('webfonts/31EEF9_0_0.eot');src: url('webfonts/31EEF9_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/31EEF9_0_0.woff2') format('woff2'),url('webfonts/31EEF9_0_0.woff') format('woff'),url('webfonts/31EEF9_0_0.ttf') format('truetype');}



 



  



@font-face {font-family: 'Muller-Regular';src: url('webfonts/31EEF9_1_0.eot');src: url('webfonts/31EEF9_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/31EEF9_1_0.woff2') format('woff2'),url('webfonts/31EEF9_1_0.woff') format('woff'),url('webfonts/31EEF9_1_0.ttf') format('truetype');}



 



.container.et_menu_container {position:static;}



html #main-header .et_mobile_menu li ul.sub-menu, html .et_pb_fullwidth_menu .et_mobile_menu li ul.sub-menu {display:none;}

#et_mobile_nav_menu .menu-item-has-children > a:first-child::after {

	content: "3";

    font-family: "ETmodules";

    font-size: 16px;

    font-weight: 800;

    position: absolute;

    right: 0;

    top: 0

}

.et_mobile_menu li a {position:relative;}

.page-id-70 .et_pb_text_1 {padding-bottom:0 !important;}

html .et_pb_container {height:500px;}

html .et_pb_slide_description {padding:0 !important; position:absolute; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); }

.et-pb-active-slide .et_pb_slide_description {animation:none; -webkit-animation:none;}



form .input {font-family:Muller-Regular;}

.mobile_menu_bar:before {content:'MENU'; font-family:Muller-Regular !important; font-size:16px; top:4px;}

@media (min-width:768px) {

	br.visible-xs {display:none;}

	.et_pb_slide_description h1 {font-size:45px;}

}


@media (max-width:1179px) {

	.et_menu_container {
		width: 90%;
	}
	
	.et_pb_svg_logo #logo {
		width: 160px;
	}
}

@media (max-width:767px) {

	html .et_pb_slide_description {padding-right:60px !important;}

	.et_pb_slide_description h1 {font-size:25px;}

	i.hidden-xs {display:none;}

	.sqz-footer_bottom img {margin-bottom:20px;}

	#mobile-services .et_pb_promo {padding:0 40px;}

	.et_pb_fullwidth_header {background-position:left center;}

}

@media (max-width:1080px) {

	#top-menu li {padding-right:25px !important;}

	.et_header_style_left .logo_container {max-width:280px;}

	.et_header_style_left .logo_container {max-width:320px;}

}



@media (max-width:767px) {

	.et_header_style_left .logo_container {max-width:280px;}

	html .et_pb_container {height:340px;}
	html .et_pb_slider .et_pb_container {width:90%;}
	

}

@media (max-width:359px) {
	#hero-header {background-position:90% bottom;}
.et_pb_slide_description h1 {font-size:20px;}
}